glib

Core application library for C

Current version:
2.52.3

Homepage:https://developer.gnome.org/glib/

Dependencies

glib requires the following formulae to be installed:

Reverse dependencies

The following formulae require glib to be installed:

Formula history

Tom Schoonjansglib 2.52.3
Tom Schoonjansglib 2.52.2
Tom Schoonjansglib: formula cleanup
Tom Schoonjansglib: formula cleanup
Tom Schoonjansglib 2.52.0
FX Coudertglib: drop universal
Tom Schoonjansglib 2.50.3
Mike McQuaidglib: remove unused fails_with :llvm.
Tom Schoonjansglib 2.50.2
Izzy NavedoReplace references to “(Mac) OS X” with “macOS”.
Show all revisions of this formula